/****************************************
************ Large screens **************
****************************************/

@media only screen and (min-width : 1200px) {
  #bottom-bar .newsletter {
    margin-left: 0px !important;
  }
}

/****************************************
************ Medium screens *************
****************************************/

@media only screen and (min-width : 992px) {
  
  #bottom-bar .newsletter {
    min-height: 250px;
  }
  
  #bottom-bar .newsletter {
    margin-left: 0px !important;
  }
  
}

/****************************************
************ Small screens **************
****************************************/

@media only screen and (min-width : 768px) {
  
  #bottom-bar .newsletter {
    min-height: 250px;
  }
  
  #bottom-bar .newsletter {
    margin-left: 0px !important;
  }
  
  #bottom-bar .newsletter .textwidget {
    max-width: 400px;
	margin: 0px auto;
  }
  
  #profile .wpcc-call.ds_call_text {
    text-align: center !important;
  }
  
  #profile {
    padding-left: 0px !important;
  }
  
}

/****************************************
********** ExtraSmall screens ***********
****************************************/

@media only screen and (min-width : 480px) {
  #bottom-bar {
    text-align: center;
  }
  
  #bottom-bar .social-profile{
    float: none !important;
  }
  
  #bottom-bar .newsletter {
    margin-left: 0px !important;
  }
  
  #bottom-bar .newsletter .textwidget {
    max-width: 400px;
	margin: 0px auto;
  }
  
  #profile .wpcc-call.ds_call_text {
    text-align: center !important;
  }
  
  #profile {
    padding-left: 0px !important;
  }
}

/****************************************
******* ExtraExtraSmall screens *********
****************************************/

@media only screen and (min-width : 320px) {
  #bottom-bar .newsletter {
    margin-left: 0px !important;
  }
  
  #profile .wpcc-call.ds_call_text {
    text-align: center !important;
  }
  
  #profile {
    padding-left: 0px !important;
  }
}